name: testing
category: openttd
version: 1.3.2-RC2
date: 2013-07-13T10:47:00-00:00
base: openttd-1.3.2-RC2-
files:
- id: openttd-1.3.2-RC2-linux-debian-squeeze-amd64.deb
  size: 5657998
  md5sum: 82b8dc6fca444075ad4ae48298f0de7c
  sha1sum: 473f3f5e766c128f2a677df786efcd5be6c693bd
  sha256sum: 5f91dfe6e0ea092f13aa09cf752302a1a2dee031915162355712995e585ef8f3
- id: openttd-1.3.2-RC2-linux-debian-squeeze-i386.deb
  size: 5431488
  md5sum: d442f822c0c969917129cdc8ae37daef
  sha1sum: 0ebfb6a7f14d0f51bec9ff0af6576ce1c4d89669
  sha256sum: fe3964bb62b9b1e9c843f82bf7a03130fab73debd8268b391ef643cf84215cfb
- id: openttd-1.3.2-RC2-linux-debian-wheezy-amd64.deb
  size: 5503904
  md5sum: 2d9637b077667c28bda7e75f6ce112c7
  sha1sum: cd6ac6afb87c00596654e6e7eb931c975914530c
  sha256sum: 059ab7a5bbe1e9e382d97261f7b5b325f3bda2b9a92e52825836e3ab7f3303a7
- id: openttd-1.3.2-RC2-linux-debian-wheezy-i386.deb
  size: 5447794
  md5sum: 4965971f5663fa56be654ca85512389c
  sha1sum: f7e6f054032483c2587dc99f67b9fead2b9f9136
  sha256sum: b339a0b3a474e401ca0b69f2a6b68d6649bfeff3cea12ecc54167b0b0a1d0a58
- id: openttd-1.3.2-RC2-linux-generic-amd64.tar.gz
  size: 12712918
  md5sum: 93a88c5ae648a57f6e6075c6bcb3a420
  sha1sum: 98f23c3d39829bc7b663dfcdd2adc248d83726e3
  sha256sum: 1ecc8d2a6c74ef91038ed0f31709f2c447b349871791083cf3de0f83fa62fad2
- id: openttd-1.3.2-RC2-linux-generic-amd64.tar.xz
  size: 8034280
  md5sum: 2b28b0ee42f6da010182b9b3435822e1
  sha1sum: 5b4b8f9ebbc961477362b32d26a87a2df09e66d3
  sha256sum: d413ca61513463392135b814e047cda82ce317def4ee8a6010cd4a09e9be51be
- id: openttd-1.3.2-RC2-linux-generic-i686.tar.gz
  size: 12432004
  md5sum: 2108c862a060376eb4047353983d2879
  sha1sum: 1574ea8ca72e29a73350fac71d7ad3fe6ae2e788
  sha256sum: af5c7b1a466f6c33ce10174575c5fbdb6de331a5d7da5a470c75ff63a59b81ee
- id: openttd-1.3.2-RC2-linux-generic-i686.tar.xz
  size: 7835852
  md5sum: 01d366f1a8c83f2e7fae9402a143d095
  sha1sum: 12cf6b5dfcde0d010593ce9bbbdc32632fed843f
  sha256sum: c826d6287be7666006063d243c8ade3fb0f59759fe93f060edc93b7f2f8cd000
- id: openttd-1.3.2-RC2-linux-ubuntu-precise-amd64.deb
  size: 5328424
  md5sum: d8e734976cec7d3162643dec77901697
  sha1sum: aa748bfc10bf31f2970f8cf5a63d529c2446ed70
  sha256sum: b1eba6477b534f5bd3da313ee8d5c757a8452a9e71a71c8772facf1b35ce0cf7
- id: openttd-1.3.2-RC2-linux-ubuntu-precise-i386.deb
  size: 5280348
  md5sum: 6c54765da18df206d6ac125d5f594ba1
  sha1sum: bff0330b230a0151f543aa78c9459c7605ffe689
  sha256sum: 77b5f7ada247338efae44a42502d0404fbe95ec282d7ca3f87942d7560ff75fd
- id: openttd-1.3.2-RC2-linux-ubuntu-raring-amd64.deb
  size: 5360584
  md5sum: 6fe4bc14f17db1c06174244faaa5fa83
  sha1sum: 5e4b308e6f2e44cf574561243610966f144d69bb
  sha256sum: 847500cd69b386a6f6d70e5fd4af2a9df873f6efacb245668f3a65086c4b489a
- id: openttd-1.3.2-RC2-linux-ubuntu-raring-i386.deb
  size: 5298972
  md5sum: 860ca2acc78fe2a4d70ad12f11a4f435
  sha1sum: 4cd18abe78921cd44405006fe337e0a6a72b5723
  sha256sum: 964964a3dd673a0b22244ac60118d84b2083def2a4ee544d4ea8a9d7907579f6
- id: openttd-1.3.2-RC2-macosx-universal.zip
  size: 17930269
  md5sum: 9c9be8f1c5730696712923948b50fc12
  sha1sum: 08ec8ae6607af6766f40a034442d8bec14e28170
  sha256sum: f7c10ae4bdf7404f7e4367122d967bd361308feb250b89baa5168e0e269c9f0a
- id: openttd-1.3.2-RC2-windows-win32.exe
  size: 7183777
  md5sum: 990f398f4b46cdbebfc76dbedead9fb2
  sha1sum: dd424d5b847d84a9e57ed5bb53bd95e43b242784
  sha256sum: 7cadb699cbeebb2b8ded8141af93e243b51d9d92c40aed3f799c394eae591a43
- id: openttd-1.3.2-RC2-windows-win32.zip
  size: 8627939
  md5sum: 0a1d63676ed3eead65dae2333024f6dc
  sha1sum: 9f94c4fb62a15117328d1908478a700d5c7b5bd2
  sha256sum: 5e5425a9f7eca10cfe18fbfef317248d15f9edea6ba5fd64cd702434932de07c
- id: openttd-1.3.2-RC2-windows-win64.exe
  size: 7717766
  md5sum: 77a327c43bfbb77fc573c34250bb89df
  sha1sum: ee0d37047c60f527479324059a872930fe5858e5
  sha256sum: 2ed8c9c70db9da7d67449fdda4b764ccdf9442dcd4bf9e65d078eb7389b90e63
- id: openttd-1.3.2-RC2-windows-win64.zip
  size: 9343758
  md5sum: 202ee8fa6f78aab4504a27ce1157d1f0
  sha1sum: 93222c08f1d3e85791c9d33bad147f11d9e878c5
  sha256sum: bea2c9abf433fef2c12be57cc081327934940a9a127885dcc94bfbd3d212f891
- id: openttd-1.3.2-RC2-windows-win9x.exe
  size: 6357366
  md5sum: d7a3349126f4450bf80dd176b1d6251a
  sha1sum: 82808db96ca648997988dcfad34d6dc34c18ddb3
  sha256sum: 6358fa6826bbb2d9b542066d9829942f219813d84760e3ae50365284b4be07ea
- id: openttd-1.3.2-RC2-windows-win9x.zip
  size: 7577882
  md5sum: f8e336d8fd2ace24a27c024da1fdcf5c
  sha1sum: d2a08566eaacc6b3dff51c8c2c5949aa221d07dd
  sha256sum: aabc1d371ddb9f0bd8510161f0849a9d98fb19fb245a9470bdac645e43d91ec9
dev_files:
- id: openttd-1.3.2-RC2-docs.tar.xz
  size: 7922336
  md5sum: 3c3fe1268f73395f19ea793bd9ecc7a6
  sha1sum: 1c0b18245b30732d4692ae2144829bc1cd7cf151
  sha256sum: 5f4801cbe04b259d41b5931b2a3b62b19f94168b4823cd1ca390c470cec0b570
- id: openttd-1.3.2-RC2-linux-debian-squeeze-amd64-dbg.deb
  size: 16661818
  md5sum: b70020729150e61d932fb44505d5063b
  sha1sum: b8a42ba3921a68317a912cf54fd06c3b8b493cd8
  sha256sum: e3c668b18bf4469b4865fc1c12839b8823c64d50701403cfb9a9b9dfe1976cc9
- id: openttd-1.3.2-RC2-linux-debian-squeeze-i386-dbg.deb
  size: 16235770
  md5sum: 774dc993f40ed33b112531c6db0b834a
  sha1sum: 49b0aaf0e07b3c52ebe0af757c7479fb756776d3
  sha256sum: a9cb9836636aea1e382946912c4656547c7faf4034a33bf5094b736459769185
- id: openttd-1.3.2-RC2-linux-debian-wheezy-amd64-dbg.deb
  size: 19810982
  md5sum: ed81ec0a8d9c6a29a5e55d8819cd9a56
  sha1sum: 74f682adbfe9a9c5652f4f3d9331277092f9bab3
  sha256sum: a54003d8fcd65b2bd931ab0c99e2b4445e0920c7a813f62468e77d4393a89eac
- id: openttd-1.3.2-RC2-linux-debian-wheezy-i386-dbg.deb
  size: 19416274
  md5sum: b7b3c038e3922c11057e51b0de780f95
  sha1sum: 437346cddfe7f43e916ca6102088fe0845f39f21
  sha256sum: b4f747f786e1eff97c244c55ac97c574e362550896942cc845589d06ff5e3c54
- id: openttd-1.3.2-RC2-linux-ubuntu-precise-amd64-dbg.deb
  size: 18540668
  md5sum: 11bc294cc74dbbb0af2e69d44ddcdc3a
  sha1sum: d3a31eb75134a1d31df1b86258b4055d97ca5930
  sha256sum: 90d26448c5d1fb4e43957a6ca6e2b7ee13dd58da4139e19578f672374b3dbe81
- id: openttd-1.3.2-RC2-linux-ubuntu-precise-i386-dbg.deb
  size: 18164902
  md5sum: 1a565d611c2d979c907b4f0fc8befae1
  sha1sum: aae6159c21d179d351516aebe8667f0de7810c37
  sha256sum: 274be871f846f021cec2031c2105cf6acb7a89de223e338b23345b6b6c96fa52
- id: openttd-1.3.2-RC2-linux-ubuntu-raring-amd64-dbg.deb
  size: 19680174
  md5sum: 37cf9479d5748c8f47b4a13af89375a3
  sha1sum: ced7b99cb50ff7d4d441f142672c3e20c985daab
  sha256sum: b4da0f7a2a7e5f7a3080401b3719b6898cfb8640554c6b511377a1f523d0a764
- id: openttd-1.3.2-RC2-linux-ubuntu-raring-i386-dbg.deb
  size: 19262960
  md5sum: 97276e067c5b4577ecf47816562d70be
  sha1sum: 98d2636f5bb7284e5a546d6c89f967067764b289
  sha256sum: 9cd09ef3e09baa66f52cabd1b8814e3ba356a533a5ccaa66f1129c41b71006d3
- id: openttd-1.3.2-RC2-source.tar.gz
  size: 9615700
  md5sum: 25844f21bca66ed290725f2d3470dfb7
  sha1sum: 8a0b195a6f2de992ca03acfef394954eed6a60b0
  sha256sum: 21f6dbd4bf7d276830f5a56455829de8eb3d01c335abda6b62770b15ee68c763
- id: openttd-1.3.2-RC2-source.tar.xz
  size: 6346868
  md5sum: 4ad2f7ab007696b19198535d491d976b
  sha1sum: 7819dea27e645c29c4f7febfe3b7bc07664b93fa
  sha256sum: 534d6a0a5c1718eb7007e7f52b301efe2acd340726bf32dcb2836381005b4474
- id: openttd-1.3.2-RC2-source.zip
  size: 10513781
  md5sum: d88a245c9078064bca845f311cad9cda
  sha1sum: 41d7e8c8ab8484a857c922cff6291776c346a713
  sha256sum: 30a083d76a1e350f04071c73e6dbbac0aacfd01855d5c8ed47348b103a532b2e
- id: openttd-1.3.2-RC2-windows-win32.pdb.xz
  size: 2673772
  md5sum: a32ba754a167488c13e7a2869dd186bb
  sha1sum: f76fdad492dd819811db0c7b86173ba37ebef174
  sha256sum: 4211c2007f8e3dd0a6dae79b93fd130a3636cf6bd9b9278520f2a8d793082f3f
- id: openttd-1.3.2-RC2-windows-win64.pdb.xz
  size: 2535908
  md5sum: 7d27a3afd629bf7aa500f6ac384904d7
  sha1sum: 36a1967b7b8a38af1a557d2204bf7fb32eb42814
  sha256sum: 3e74873a31fe3349c349d673238e7e0ac1ca5182d754707e28e13496fd4be74c
